/*
Theme Name: Mudgee Explorer Tours
Theme URI: http://www.pixelgrapes.com/demo/trek
Template: trek
Author: Hi Tech ITworX
Author URI: http://www.themeforest.com/user/pixelgrapes
Description: Wordpress child theme by HiTech ITworX based on the Trek Theme by PixelGrapes.
Tags: flexible-width,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,translation-ready
Version: 1.9.9.8.1460527004
Updated: 2016-04-13 05:56:44

*/


.parallax span {
background: rgba(67, 67, 67, 1);
color: #c9c8c6;
}

.section-title span {
background: #fefeff;
}

.post-row .post {
border-bottom: 5px solid #fbb040;
}

div.logo-text {
 display:none;
}

div.banner-home.show.animated.fadeInUp {
display:none;
}

body {
background: url(/wp-content/uploads/2016/04/bg.jpg);
font-size: 14px;
color: #3f3f42;
}

/* .box {
margin-top: 140px;
} */

.navbar .brand {
display:none;
}

.alert-info {
background-color: #ffae07;
}
